[f]
1=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\bin\setting.stg
2=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\DevExpress.Charts.v23.1.Core.dll
3=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\DevExpress.CodeParser.v23.1.dll
4=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\DevExpress.Data.Desktop.v23.1.dll
5=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\DevExpress.Data.v23.1.dll
6=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\DevExpress.DataAccess.v23.1.dll
7=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\DevExpress.DataAccess.v23.1.UI.dll
8=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\DevExpress.DataVisualization.v23.1.Core.dll
9=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\DevExpress.Diagram.v23.1.Core.dll
10=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\DevExpress.Dialogs.v23.1.Core.dll
11=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\DevExpress.Drawing.v23.1.dll
12=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\DevExpress.Images.v23.1.dll
13=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\DevExpress.Office.v23.1.Core.dll
14=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\DevExpress.Pdf.v23.1.Core.dll
15=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\DevExpress.Pdf.v23.1.Drawing.dll
16=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\DevExpress.PivotGrid.v23.1.Core.dll
17=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\DevExpress.Printing.v23.1.Core.dll
18=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\DevExpress.RichEdit.v23.1.Core.dll
19=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\DevExpress.Sparkline.v23.1.Core.dll
20=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\DevExpress.SpellChecker.v23.1.Core.dll
21=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\DevExpress.Utils.v23.1.dll
22=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\DevExpress.Utils.v23.1.UI.dll
23=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\DevExpress.Xpo.v23.1.dll
24=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\DevExpress.XtraBars.v23.1.dll
25=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\DevExpress.XtraCharts.v23.1.dll
26=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\DevExpress.XtraCharts.v23.1.Extensions.dll
27=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\DevExpress.XtraCharts.v23.1.UI.dll
28=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\DevExpress.XtraCharts.v23.1.Wizard.dll
29=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\DevExpress.XtraDiagram.v23.1.dll
30=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\DevExpress.XtraDialogs.v23.1.dll
31=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\DevExpress.XtraEditors.v23.1.dll
32=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\DevExpress.XtraGrid.v23.1.dll
33=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\DevExpress.XtraLayout.v23.1.dll
34=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\DevExpress.XtraNavBar.v23.1.dll
35=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\DevExpress.XtraPivotGrid.v23.1.dll
36=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\DevExpress.XtraPrinting.v23.1.dll
37=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\DevExpress.XtraRichEdit.v23.1.dll
38=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\DevExpress.XtraSpellChecker.v23.1.dll
39=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\DevExpress.XtraTreeList.v23.1.dll
40=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\DevExpress.XtraVerticalGrid.v23.1.dll
41=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\DevExpress.XtraWizard.v23.1.dll
42=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\ExcelDataReader.DataSet.dll
43=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\ExcelDataReader.dll
44=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\Ionic.Zlib.dll
45=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\Microsoft.AspNetCore.Connections.Abstractions.dll
46=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\Microsoft.AspNetCore.Http.Connections.Client.dll
47=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\Microsoft.AspNetCore.Http.Connections.Common.dll
48=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\Microsoft.AspNetCore.SignalR.Client.Core.dll
49=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\Microsoft.AspNetCore.SignalR.Client.dll
50=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\Microsoft.AspNetCore.SignalR.Common.dll
51=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\Microsoft.AspNetCore.SignalR.Protocols.Json.dll
52=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\Microsoft.Bcl.AsyncInterfaces.dll
53=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\Microsoft.Extensions.DependencyInjection.Abstractions.dll
54=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\Microsoft.Extensions.DependencyInjection.dll
55=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\Microsoft.Extensions.Features.dll
56=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\Microsoft.Extensions.Logging.Abstractions.dll
57=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\Microsoft.Extensions.Logging.dll
58=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\Microsoft.Extensions.Options.dll
59=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\Microsoft.Extensions.Primitives.dll
60=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\Newtonsoft.Json.dll
61=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\RegosUpdater.exe
62=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\RegosUpdater.exe.config
63=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\ru\DevExpress.Data.v23.1.resources.dll
64=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\ru\DevExpress.DataAccess.v23.1.resources.dll
65=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\ru\DevExpress.DataAccess.v23.1.UI.resources.dll
66=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\ru\DevExpress.Diagram.v23.1.Core.resources.dll
67=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\ru\DevExpress.Dialogs.v23.1.Core.resources.dll
68=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\ru\DevExpress.Office.v23.1.Core.resources.dll
69=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\ru\DevExpress.Pdf.v23.1.Core.resources.dll
70=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\ru\DevExpress.PivotGrid.v23.1.Core.resources.dll
71=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\ru\DevExpress.Printing.v23.1.Core.resources.dll
72=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\ru\DevExpress.RichEdit.v23.1.Core.resources.dll
73=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\ru\DevExpress.Sparkline.v23.1.Core.resources.dll
74=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\ru\DevExpress.Spreadsheet.v23.1.Core.resources.dll
75=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\ru\DevExpress.Utils.v23.1.resources.dll
76=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\ru\DevExpress.Utils.v23.1.UI.resources.dll
77=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\ru\DevExpress.Xpo.v23.1.resources.dll
78=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\ru\DevExpress.XtraBars.v23.1.resources.dll
79=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\ru\DevExpress.XtraCharts.v23.1.resources.dll
80=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\ru\DevExpress.XtraCharts.v23.1.Wizard.resources.dll
81=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\ru\DevExpress.XtraEditors.v23.1.resources.dll
82=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\ru\DevExpress.XtraGrid.v23.1.resources.dll
83=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\ru\DevExpress.XtraLayout.v23.1.resources.dll
84=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\ru\DevExpress.XtraNavBar.v23.1.resources.dll
85=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\ru\DevExpress.XtraPdfViewer.v23.1.resources.dll
86=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\ru\DevExpress.XtraPivotGrid.v23.1.resources.dll
87=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\ru\DevExpress.XtraPrinting.v23.1.resources.dll
88=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\ru\DevExpress.XtraRichEdit.v23.1.resources.dll
89=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\ru\DevExpress.XtraSpellChecker.v23.1.resources.dll
90=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\ru\DevExpress.XtraSpreadsheet.v23.1.resources.dll
91=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\ru\DevExpress.XtraTreeList.v23.1.resources.dll
92=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\ru\DevExpress.XtraVerticalGrid.v23.1.resources.dll
93=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\ru\DevExpress.XtraWizard.v23.1.resources.dll
94=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\StoreManagement.exe
95=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\StoreManagement.exe.config
96=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\System.Buffers.dll
97=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\System.Diagnostics.DiagnosticSource.dll
98=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\System.IO.Pipelines.dll
99=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\System.Memory.dll
100=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\System.Net.Http.dll
101=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\System.Net.Http.Formatting.dll
102=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\System.Net.Http.Primitives.dll
103=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\System.Net.Sockets.dll
104=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\System.Numerics.Vectors.dll
105=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\System.Runtime.CompilerServices.Unsafe.dll
106=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\System.Runtime.InteropServices.RuntimeInformation.dll
107=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\System.Security.Cryptography.Algorithms.dll
108=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\System.Security.Cryptography.Encoding.dll
109=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\System.Security.Cryptography.Primitives.dll
110=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\System.Security.Cryptography.X509Certificates.dll
111=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\System.Text.Encodings.Web.dll
112=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\System.Text.Json.dll
113=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\System.Threading.Channels.dll
114=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\System.Threading.Tasks.Extensions.dll
115=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\System.ValueTuple.dll
116=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\Uninstall.exe
117=C:\Users\user\Desktop\REGOS - STORE MANAGEMENT.lnk
118=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\StoreManagement.exe.lnk
[e]
1=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\bin\GridSettings
2=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\bin\bin\Translations
[u]
[r1]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\REGOS - STORE MANAGEMENT 1.51.1
2=DisplayName
[r2]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\REGOS - STORE MANAGEMENT 1.51.1
2=DisplayVersion
[r3]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\REGOS - STORE MANAGEMENT 1.51.1
2=VersionMajor
[r4]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\REGOS - STORE MANAGEMENT 1.51.1
2=VersionMinor
[r5]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\REGOS - STORE MANAGEMENT 1.51.1
2=Publisher
[r6]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\REGOS - STORE MANAGEMENT 1.51.1
2=DisplayIcon
[r7]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\REGOS - STORE MANAGEMENT 1.51.1
2=UninstallString
[r8]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\REGOS - STORE MANAGEMENT 1.51.1
2=URLInfoAbout
[r9]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\REGOS - STORE MANAGEMENT 1.51.1
2=HelpLink
[r10]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\REGOS - STORE MANAGEMENT 1.51.1
2=InstallLocation
[r11]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\REGOS - STORE MANAGEMENT 1.51.1
2=InstallSource
[r12]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\REGOS - STORE MANAGEMENT 1.51.1
2=InstallDate
[r13]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\REGOS - STORE MANAGEMENT 1.51.1
2=Language
[r14]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\REGOS - STORE MANAGEMENT 1.51.1
2=EstimatedSize
[r15]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\REGOS - STORE MANAGEMENT 1.51.1
2=NoModify
[r16]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\REGOS - STORE MANAGEMENT 1.51.1
2=NoRepair
[s]
0=Мастер установки поможет Вам удалить REGOS - STORE MANAGEMENT из вашего компьютера. Нажмите Удалить для начала процесса удаления.
1=Удалить
2=Удаление из:
3=Удаление REGOS - STORE MANAGEMENT
4=Удаление REGOS - STORE MANAGEMENT из вашего компьютера.
5=Завершено
6=Удаление завершено
7=Удаление REGOS - STORE MANAGEMENT успешно завершено.
8=Удаление файла: 
9=Подождите, пока удаляется REGOS - STORE MANAGEMENT
10=Удаление папки: 
11=Удаление REGOS - STORE MANAGEMENT успешно завершено. Нажмите Готово для выхода из программы удаления.
12=Вы действительно хотите прервать удаление REGOS - STORE MANAGEMENT?
13=Разрегистрация: 
14=< Назад
15=Отмена
16=Готово
17=Copyright © 2019, OOO REGOS SOFTWARE 
18=C:\Program Files (x86)\OOO REGOS SOFTWARE\REGOS - STORE MANAGEMENT\
19=13533795
20=16777215
21=1
22=20
23=5
24=Удаление REGOS - STORE MANAGEMENT 1.51.1
25=0
26=REGOS - STORE MANAGEMENT
27=1
28=0
29=http://
30=Зайти на web-страницу удаления REGOS - STORE MANAGEMENT
31=1
32=1
33=0
34=1
35=
36=
37=2
38=0
39=118
40=2
41=0
42=0
43=16
44=0
45=0
46=0
47=138
48=171
49=8
50=178
51=26
